=== debian/rules ===
#!/usr/bin/make -f
# vim:noet:ts=4:sw=4:

%:
	dh $@

override_dh_auto_configure:
	dh_autoreconf
	./configure --enable-shared=no \
				--without-nova \
				--without-constellation \
				--prefix=/usr \
				--with-sql=no \
				--with-workdir=/var/lib/cfengine3 \
				--mandir=\$${prefix}/share/man \
				--infodir=\$${prefix}/share/info \
				--htmldir=\$${prefix}/share/doc/cfengine3/html \
				CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"

override_dh_clean:
	dh_autoreconf_clean
	dh_clean

override_dh_compress:
	dh_compress -X.cf

override_dh_installinfo:

override_dh_strip:
	dh_strip --dbg-package=cfengine3-dbg
