## cfengine3 3.2.4

=== debian/changelog ===
cfengine3 (3.2.4-2+nmu1build1) trusty; urgency=low

  * No change rebuild against db 5.3.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 01 Nov 2013 23:18:21 +0000

cfengine3 (3.2.4-2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Include full text of the Frontier Artistic License (closes: #701864). 

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 03 Mar 2013 08:53:27 +0000

cfengine3 (3.2.4-2) unstable; urgency=low

  * debian/{README.Debian,links}:
    + restoring /var/lib/cfengine3/inputs as a link to /etc/cfengine3
      (Closes: 664636).

 -- Antonio Radici <antonio@debian.org>  Mon, 19 Mar 2012 19:56:35 +0000

cfengine3 (3.2.4-1) unstable; urgency=low

  * New upstream release
  * debian/watch:
    + refreshed to use the new upstream URLs
  * debian/control:
    + Standards-Version updated to 3.9.3, no change required
  * debian/patches:
    + refreshed all patches, removed fix-error-typos
    + added 626647-kfreebsd-support.patch to add kfreebsd support
      (Closes: 626647)
  * debian/cfengine3.install:
    + installing the distributed share/doc directory, exmaples included.
  * debian/README.Debian:
    + updated to reflect that inputs/ are now in examples_config/
  * debian/links:
    + dropped the /var/lib/cfengine3/inputs link because it does not exist
      anymore upstream
  * debian/cfengine3.doc-base: dropping cf3.html which was removed by upstream
    and replacing it with agents.html (this is debatable but from the next
    version we will get a better HTML doc).

 -- Antonio Radici <antonio@debian.org>  Sat, 17 Mar 2012 18:12:34 +0000
