=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,7 @@
 
 override_dh_strip:
 	dh_strip --dbg-package=cfengine3-dbg
+
+override_dh_installchangelogs:
+	rm debian/cfengine3/usr/share/doc/cfengine3/ChangeLog
+	dh_installchangelogs
