=== debian/control ===
Source: cfengine3
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Antonio Radici <antonio@debian.org>
Build-Depends: debhelper (>= 7.0.50), autotools-dev, libssl-dev, libpq-dev,
 flex, bison, libpcre3-dev, dh-autoreconf, libvirt-dev, libacl1-dev, liblmdb-dev,
 libmysqlclient-dev, libpq-dev, libxml2-dev, quilt, libpam0g-dev
Standards-Version: 3.9.6
Homepage: http://www.cfengine.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/cfengine3.git
Vcs-Git: git://git.debian.org/git/collab-maint/cfengine3.git

Package: cfengine3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool for configuring and maintaining network machines
 Cfengine is a suite of programs for integrated autonomic management
 of either individual or networked computers.
 .
 Cfengine 3 is both a more powerful and much simplified version of cfengine,
 which has been designed to inter operate with cfengine 2 rather than be
 backwards compatible with it.
 .
 With cfengine 3 you can install, configure and maintain computers using
 powerful hands-free tools.

Package: cfengine3-dbg
Architecture: any
Section: debug
Priority: extra
Depends: cfengine3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: debugging symbols for cfengine3
 The main purpose of cfengine is to allow the system administrator
 to create a single central file which will define how every host
 on a network should be configured.
 .
 This package contains the debugging symbols for cfengine3.

Package: libpromises3
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libpromises library for cfengine3 binaries
 The main purpose of cfengine is to allow the system administrator
 to create a single central file which will define how every host
 on a network should be configured.
 .
 This package contains the libpromises3 library.
