=== debian/rules ===
#!/usr/bin/make -f
# vim:noet:ts=4:sw=4:

%:
	dh $@ --with quilt

override_dh_auto_configure:
	dh_autoreconf
	./configure 	--prefix=/usr \
			--with-sql=yes \
			--with-mysql \
			--with-postgresql \
			--with-libvirt \
			--with-lmdb \
			--with-libxml2 \
			--with-workdir=/var/lib/cfengine3 \
			--with-logdir=/var/log/cfengine3 \
			--with-piddir=/var/run/cfengine3 \
			--libdir=/usr/lib/cfengine3 \
			--docdir=\$${prefix}/share/doc/cfengine3 \
			--datadir=\$${prefix}/share/cfengine3 \
			--mandir=\$${prefix}/share/man \
			CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,relro" \
			CPPFLAGS=-D_FORTIFY_SOURCE=2
	cd masterfiles && ./autogen.sh  --prefix=/usr/share/cfengine3 \
					--with-core=$(CURDIR)

override_dh_clean:
	dh_autoreconf_clean
	dh_clean --exclude=#008.cf#

override_dh_installchangelogs:
	dh_installchangelogs --exclude=ChangeLog

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean -Dmasterfiles

override_dh_compress:
	dh_compress -X.cf

override_dh_strip:
	dh_strip --dbg-package=cfengine3-dbg

override_dh_installman:
	## Man pages are created with an undocumented flag
	/bin/mkdir -p $(CURDIR)/debian/cfengine3/usr/share/man/man8/
	for p in cf-agent cf-key cf-promises cf-runagent cf-execd cf-serverd cf-monitord; \
		do $(CURDIR)/$$p/$$p -M > $(CURDIR)/debian/cfengine3/usr/share/man/man8/$$p.8 ;\
        done
	dh_installman

override_dh_auto_install:
	dh_auto_install
	dh_auto_install -Dmasterfiles

override_dh_install:
	dh_install --exclude=examples --exclude=ChangeLog
