=== debian/watch ===
version=3
opts=uversionmangle=s/^(.*\db\d?)$/0.0.$1/ \
https://cfengine.com/source-code/ \
(?:|.*/)cfengine(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
