=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: cfengine3
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Antonio Radici <antonio@debian.org>
-Build-Depends: debhelper (>= 7.0.50), autotools-dev, libssl-dev, libpq-dev,
- flex, bison, libpcre3-dev, dh-autoreconf, libvirt-dev, libacl1-dev, liblmdb-dev,
- libmysqlclient-dev, libpq-dev, libxml2-dev, quilt, libpam0g-dev
-Standards-Version: 3.9.6
+Maintainer: Antonio Radici <antonio@debian.org>
+Build-Depends: debhelper (>= 7.0.50), autotools-dev, libssl-dev,
+ libpq-dev, flex, bison, libpcre3-dev, dh-autoreconf, libvirt-dev, libacl1-dev,
+ liblmdb-dev, libmysqlclient-dev, libpq-dev, libxml2-dev, quilt, libpam0g-dev
+Standards-Version: 3.9.8
 Homepage: http://www.cfengine.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/cfengine3.git
-Vcs-Git: git://git.debian.org/git/collab-maint/cfengine3.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/cfengine3.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cfengine3.git
 
 Package: cfengine3
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: python
 Description: tool for configuring and maintaining network machines
  Cfengine is a suite of programs for integrated autonomic management
  of either individual or networked computers.
