## cfengine3 3.9.1

=== tests/acceptance/25_cf-execd/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# tests/acceptance/25_cf-execd/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
#  Copyright (C) CFEngine AS
#
#  This file is part of CFEngine 3 - written and maintained by CFEngine AS.
#
#  This program is free software; you can redistribute it and/or modify it
#  under the terms of the GNU General Public License as published by the
#  Free Software Foundation; version 3.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA
#
# To the extent this program is licensed as part of the Enterprise
# versions of CFEngine, the applicable Commercial Open Source License
# (COSL) may apply to this file if you as a licensee so wish it. See
# included file COSL.txt.
#


pkgdatadir = $(datadir)/cfengine
pkgincludedir = $(includedir)/cfengine
pkglibdir = $(libdir)/cfengine
pkglibexecdir = $(libexecdir)/cfengine
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
target_triplet = x86_64-unknown-linux-gnu
noinst_PROGRAMS = cf-execd-test$(EXEEXT)
subdir = tests/acceptance/25_cf-execd
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acinclude.m4 \
	$(top_srcdir)/m4/adl_recursive_eval.m4 \
	$(top_srcdir)/m4/cf3_check_proper_func.m4 \
	$(top_srcdir)/m4/cf3_path_root_prog.m4 \
	$(top_srcdir)/m4/cf3_with_library.m4 \
	$(top_srcdir)/m4/fchmodat.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/m4/old-autoconf.m4 $(top_srcdir)/m4/snprintf.m4 \
	$(top_srcdir)/m4/strndup.m4 $(top_srcdir)/m4/tar.m4 \
	$(top_srcdir)/m4/cf3_gcc_flags.m4 \
	$(top_srcdir)/m4/cf3_platforms.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/libutils/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
PROGRAMS = $(noinst_PROGRAMS)
am__cf_execd_test_SOURCES_DIST = cf-execd-rpl-functions.c
am_cf_execd_test_OBJECTS = cf-execd-rpl-functions.$(OBJEXT)
cf_execd_test_OBJECTS = $(am_cf_execd_test_OBJECTS)
cf_execd_test_DEPENDENCIES =  \
	../../../cf-execd/libcf-execd-test.la
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
DEFAULT_INCLUDES = -I. -I$(top_builddir)/libutils
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
AM_V_CC = $(am__v_CC_$(V))
am__v_CC_ = $(am__v_CC_$(AM_DEFAULT_VERBOSITY))
am__v_CC_0 = @echo "  CC    " $@;
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
CCLD = $(CC)
LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
AM_V_CCLD = $(am__v_CCLD_$(V))
am__v_CCLD_ = $(am__v_CCLD_$(AM_DEFAULT_VERBOSITY))
am__v_CCLD_0 = @echo "  CCLD  " $@;
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN   " $@;
SOURCES = $(cf_execd_test_SOURCES)
DIST_SOURCES = $(am__cf_execd_test_SOURCES_DIST)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.9.x/core/missing --run aclocal-1.11
AMTAR = $${TAR-tar}
AM_DEFAULT_VERBOSITY = 0
AR = ar
AUTOCONF = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.9.x/core/missing --run autoconf
AUTOHEADER = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.9.x/core/missing --run autoheader
AUTOMAKE = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.9.x/core/missing --run automake-1.11
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -pthread -g -O2 -g -Wall -Wno-pointer-sign -Werror=implicit-function-declaration -Wunused-parameter -O2 -DNDEBUG 
CORE_CFLAGS =             -pthread -g -O2 -g -Wall -Wno-pointer-sign -Werror=implicit-function-declaration -Wunused-parameter -O2 -DNDEBUG 
CORE_CPPFLAGS =            -Icheck/include/libxml2  -std=gnu99
CORE_LDFLAGS =             -L/var/cfengine/lib -Wl,-R/var/cfengine/lib
CORE_LIBS =  -ltokyocabinet    -lpcre   -lssl -lcrypto                -ldl -lrt -lm  
CPP = gcc -E
CPPFLAGS =  -std=gnu99
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GETCONF = /usr/bin/getconf
GETLOADAVG_LIBS = 
GREP = /bin/grep
HOSTNAME = /bin/hostname
INIT_D_PATH = 
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
KMEM_GROUP = 
LCOV = 
LCOV_GENHTML = 
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = -L/var/cfengine/lib -Wl,-R/var/cfengine/lib
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBACL_CFLAGS = 
LIBACL_CPPFLAGS = 
LIBACL_LDFLAGS = 
LIBACL_LIBS =  
LIBACL_PATH = default path
LIBCURL_CFLAGS = 
LIBCURL_CPPFLAGS = 
LIBCURL_LDFLAGS = 
LIBCURL_LIBS =  
LIBCURL_PATH = default path
LIBOBJS =  ${LIBOBJDIR}strlcat$U.o ${LIBOBJDIR}strlcpy$U.o ${LIBOBJDIR}memdup$U.o ${LIBOBJDIR}closefrom$U.o ${LIBOBJDIR}rpl_ctime$U.o ${LIBOBJDIR}strrstr$U.o
LIBS = -ldl -lrt -lm  
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIBVIRT_CFLAGS = 
LIBVIRT_CPPFLAGS = 
LIBVIRT_LDFLAGS = 
LIBVIRT_LIBS =  
LIBVIRT_PATH = default path
LIBXML2_CFLAGS = 
LIBXML2_CPPFLAGS = -Icheck/include/libxml2
LIBXML2_LDFLAGS = 
LIBXML2_LIBS =  
LIBXML2_PATH = default path
LIBYAML_CFLAGS = 
LIBYAML_CPPFLAGS = 
LIBYAML_LDFLAGS = 
LIBYAML_LIBS =  
LIBYAML_PATH = default path
LIPO = 
LMDB_CFLAGS = 
LMDB_CPPFLAGS = 
LMDB_LDFLAGS = 
LMDB_LIBS = 
LMDB_PATH = 
LN_S = ln -s
LTLIBOBJS =  ${LIBOBJDIR}strlcat$U.lo ${LIBOBJDIR}strlcpy$U.lo ${LIBOBJDIR}memdup$U.lo ${LIBOBJDIR}closefrom$U.lo ${LIBOBJDIR}rpl_ctime$U.lo ${LIBOBJDIR}strrstr$U.lo
MAINT = 
MAKEINFO = 
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MYSQL_CFLAGS = 
MYSQL_CPPFLAGS = 
MYSQL_LDFLAGS = 
MYSQL_LIBS =  
MYSQL_PATH = default path
NEED_SETGID = false
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OPENSSL_CFLAGS = 
OPENSSL_CPPFLAGS = 
OPENSSL_LDFLAGS = 
OPENSSL_LIBS = -lssl -lcrypto  
OPENSSL_PATH = default path
OS_ENVIRONMENT_PATH = 
OTOOL = 
OTOOL64 = 
PACKAGE = cfengine
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_URL = 
PACKAGE_VERSION = 
PAM_CFLAGS = 
PAM_CPPFLAGS = 
PAM_LDFLAGS =  -R/lib
PAM_LIBS = -lpam -ldl -lrt -lm  
PAM_PATH = default path
PATH_SEPARATOR = :
PCRE_CFLAGS = 
PCRE_CPPFLAGS = 
PCRE_LDFLAGS = 
PCRE_LIBS = -lpcre  
PCRE_PATH = default path
PERL = /usr/bin/perl
POSTGRESQL_CFLAGS = 
POSTGRESQL_CPPFLAGS = 
POSTGRESQL_LDFLAGS = 
POSTGRESQL_LIBS =  
POSTGRESQL_PATH = default path
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
QDBM_CFLAGS = 
QDBM_CPPFLAGS = 
QDBM_LDFLAGS = 
QDBM_LIBS = 
QDBM_PATH = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
SYSTEMD_SERVICE_PATH = 
TOKYOCABINET_CFLAGS = 
TOKYOCABINET_CPPFLAGS = 
TOKYOCABINET_LDFLAGS = 
TOKYOCABINET_LIBS = -ltokyocabinet  
TOKYOCABINET_PATH = /usr
VERSION = 3.9.1
YACC = bison -y
YFLAGS = 
abs_builddir = /home/jenkins/workspace/bootstrap-packages-3.9.x/core/tests/acceptance/25_cf-execd
abs_srcdir = /home/jenkins/workspace/bootstrap-packages-3.9.x/core/tests/acceptance/25_cf-execd
abs_top_builddir = /home/jenkins/workspace/bootstrap-packages-3.9.x/core
abs_top_srcdir = /home/jenkins/workspace/bootstrap-packages-3.9.x/core
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = tar --format=ustar --hard-dereference -chf - "$$tardir"
am__untar = tar -xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
enable_builtin_extensions = no
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
hw_cv_func_ctime_proper = no
hw_cv_func_mkdir_proper = yes
hw_cv_func_rename_proper = yes
hw_cv_func_stat_proper = yes
includedir = ${prefix}/include
infodir = ${datarootdir}/info
inputdir = default
install_sh = ${SHELL} /home/jenkins/workspace/bootstrap-packages-3.9.x/core/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
logdir = /var/cfengine
mandir = ${exec_prefix}/share/man
masterdir = default
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
piddir = /var/cfengine
prefix = /var/cfengine
program_transform_name = s,x,x,
projlibdir = ${exec_prefix}/lib
psdir = ${docdir}
sbindir = ${exec_prefix}/bin
sharedstatedir = ${prefix}/com
srcdir = .
statedir = default
sysconfdir = ${prefix}/etc
target = x86_64-unknown-linux-gnu
target_alias = 
target_cpu = x86_64
target_os = linux-gnu
target_vendor = unknown
top_build_prefix = ../../../
top_builddir = ../../..
top_srcdir = ../../..
workdir = /var/cfengine
AM_CPPFLAGS = \
	$(OPENSSL_CPPFLAGS) \
	-I$(srcdir)/../../../libpromises \
	-I$(srcdir)/../../../libutils \
	-I$(srcdir)/../../../libcfnet \
	-I$(srcdir)/../../../libenv \
	-I$(srcdir)/../../../cf-execd \
	$(PCRE_CPPFLAGS) \
	$(ENTERPRISE_CPPFLAGS)

cf_execd_test_SOURCES = cf-execd-rpl-functions.c
cf_execd_test_LDADD = ../../../cf-execd/libcf-execd-test.la
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu tests/acceptance/25_cf-execd/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu tests/acceptance/25_cf-execd/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
