=== debian/changelog ===
cfengine3 (3.9.1-4.2) unstable; urgency=medium

  * fix masterdir configuration (closes: 852675)
  * revert ssl1.1 patch which leads to segfaults with older clients
    (closes: #862903)

 -- Christoph Martin <martin@uni-mainz.de>  Thu, 18 May 2017 14:14:45 +0200

cfengine3 (3.9.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch Build-Depends to default-libmysqlclient-dev.  (Closes: #845829)
  * cfengine3: Add dependency on lsb-base, thanks to lintian.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 18 Jan 2017 15:09:03 +0100

cfengine3 (3.9.1-4) unstable; urgency=medium

  * Uploading the experimental package to unstable (Closes: 828263).

 -- Antonio Radici <antonio@debian.org>  Thu, 01 Dec 2016 20:55:30 +0000

cfengine3 (3.9.1-3) experimental; urgency=medium

  * Disable all load/ tests otherwise we cannot build on powerpc
    (Closes: 834978)

 -- Antonio Radici <antonio@debian.org>  Sun, 21 Aug 2016 11:41:44 +0100

cfengine3 (3.9.1-2) experimental; urgency=medium

  * debian/control: added an explicit build-dep to openssl 1.1

 -- Antonio Radici <antonio@debian.org>  Sat, 20 Aug 2016 17:00:42 +0100

cfengine3 (3.9.1-1) experimental; urgency=medium

  * Uploading the non-LTS version 3.9.1 to experimental.
  * debian/patches:
    + all patches refreshed
    + created 0011_build_with_openssl_1.1.patch to build with openssl1.1
  * debian/rules:
    + disabled postgresql as it still links to openssl < 1.1
  * debian/control:
    + removed libpq-dev for same reason above

 -- Antonio Radici <antonio@debian.org>  Wed, 17 Aug 2016 16:23:04 +0100
