=== debian/rules ===
--- 
+++ 
@@ -10,16 +10,17 @@
 %:
 	dh $@ --with quilt
 
+# TODO(antonio): disable sql in experimental as postgresql is not ready for
+# openssl1.1 transition, re-enable once it becomes ready.
 override_dh_auto_configure:
 	dh_autoreconf
 	./configure 	--prefix=/usr \
 			--with-sql=yes \
-			--with-mysql \
-			--with-postgresql \
+			--without-sql \
 			--with-libvirt \
 			--with-lmdb \
 			--with-libxml2 \
-			--with-masterdir=\$${prefix}/share/cfengine3/masterfiles \
+			--with-masterdir=/var/lib/cfengine3/masterfiles \
 			--with-workdir=/var/lib/cfengine3 \
 			--with-logdir=/var/log/cfengine3 \
 			--with-piddir=/var/run/cfengine3 \
